# Uses of Enum Class
com.google.protobuf.GeneratedMessageLite.MethodToInvoke

Packages that use GeneratedMessageLite.MethodToInvoke
Package
Description
com.google.protobuf

## Uses of GeneratedMessageLite.MethodToInvoke in com.google.protobuf

Methods in com.google.protobuf that return GeneratedMessageLite.MethodToInvoke
Modifier and Type
Method
Description
`static GeneratedMessageLite.MethodToInvoke`
GeneratedMessageLite.MethodToInvoke.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static GeneratedMessageLite.MethodToInvoke[]`
GeneratedMessageLite.MethodToInvoke.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in com.google.protobuf with parameters of type GeneratedMessageLite.MethodToInvoke
Modifier and Type
Method
Description
`protected Object`
GeneratedMessageLite.`dynamicMethod(GeneratedMessageLite.MethodToInvoke method)`
Same as `GeneratedMessageLite.dynamicMethod(MethodToInvoke, Object, Object)` with `null` padding.
`protected Object`
GeneratedMessageLite.`dynamicMethod(GeneratedMessageLite.MethodToInvoke method, Object arg0)`
Same as `GeneratedMessageLite.dynamicMethod(MethodToInvoke, Object, Object)` with `null` padding.
`protected abstract Object`
GeneratedMessageLite.`dynamicMethod(GeneratedMessageLite.MethodToInvoke method, Object arg0, Object arg1)`
A method that implements different types of operations described in `GeneratedMessageLite.MethodToInvoke`.